CREATE TABLE IF NOT EXISTS `Recent`
(
    `id`            INT(11)            NOT NULL AUTO_INCREMENT,
    `grIdRecentType` INT(11)           NOT NULL DEFAULT 0,
    `pId`           INT(11)            NOT NULL DEFAULT 0,
    `pIdReal`       INT(11)            NOT NULL DEFAULT 0,
    `feUser`        VARCHAR(64)        DEFAULT '',
    `formName`      VARCHAR(255)       NOT NULL,
    `formId`        INT(11)            NOT NULL DEFAULT 0,
    `formTitle`     VARCHAR(255)       NOT NULL,
    `args`          text               DEFAULT '',
    `recordId`      INT(11)            NOT NULL DEFAULT 0,
    `created`       DATETIME           NOT NULL DEFAULT CURRENT_TIMESTAMP,
    PRIMARY KEY (`id`),
    KEY `grIdRecentType_pId` (`grIdRecentType`, `pId`),
    KEY `formId_recordId` (`formId`, `recordId`)
    )
    ENGINE = InnoDB
    DEFAULT CHARSET = utf8mb4
    AUTO_INCREMENT = 0;
